/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

#av-masonry-1 .av-masonry-outerimage-container,
#av-masonry-2 .av-masonry-outerimage-container{
	background-color: transparent;
}

.infobox__body {
    text-align: center;
}
.infobox__marker {
    display: none;
}
.store-locator__map-pin {
    display: none!important;
}
.store-locator__infobox.store-locator__infobox--main {
    background-color: #fff!important;
    color: #333!important;
    border: 3px solid #d41c1e;
}
.store-locator-map .store-locator__infobox:before {
	border-right-color: #d41c1e!important;
}
.store-locator__infobox--main .infobox__cta, .store-locator__infobox--main .infobox__stv, a.ssflinks, .main-nav__quicklinks > li > a, .main-header .text-ori-link-color, .main-header .ssf-mobile-nav .text-ori-link-color, .calculator__row__action {
    border-top-color: #d41c1e!important;
    color: #d41c1e!important;
}
#applyFilterOptions {
	background: center center no-repeat #d41c1e!important;
}
.store-locator__geolocator {
	color: #d41c1e!important;
}
.icon.icon--radio-btn {
    border: 2px solid #d41c1e!important;
    background:none;
}
.icon--radio-btn.is-checked {
    background: #d41c1e!important;
}

/* COLOURS
Red: ----------------------- #e60707 
Off-white:------------------ #fcefe0 
No8 Background green:------- #594700
No.8 Blue Border------------ #95BEC0
HUB Background red:--------- #B02B2C
Sunnydays Backgrund Orange:- #EB7D24
*/

/* -- make links on product pages white -- */

#page-id-460 a {
    color: white !important;
}




/* Reduce margin for blog (What's Up) page sidebar to display nicely */
.inner_sidebar {
    margin-left: 0px;
}

.av-hover-grow {
  overflow: visible;
}

.aboutmenus .avia-menu-text{
    color: #ffffff !important;
}
.page-id-1053  .main_color select {
   border-color: #000000 !important;
    background-color: #f7e509 !important;
    color: #000000 !important;
}
#links-dropdown-widget-5 .widgettitle {
    color: #d10404;
}
#links-dropdown-widget-7 .widgettitle {
    color: #d10404;
    margin-top: 0px !important;
}


#jscodeblock {
    display: none !important;
}


/* -- full width sub menu -- */
#top .av-subnav-menu li a {
    background: #B02B2C;
    font-size: 16px;
}
#sub_menu1, #sub_menu2 {
    background-color: #B02B2C;
}
/*#top .av-submenu-container .container {
    padding: 0 !important;
    background: #B02B2C;
}*/
#top .sticky_placeholder {
    height: 51px;
    position: relative;
    clear: both;
}


/* change colour of bold text, links etc on About Us page */
.page-id-480 .main_color b, 
.page-id-480 .main_color strong{
    color: #B02B2C;
    font-weight: bold;
}
.page-id-480 #btop a{
    text-decoration: underline;
    color:white !important;
}


.page-id-206 .image-overlay {
     display: none!important;
}


/* Pi Finder Text */

#hotpie h2 { 
    color: #fcefe0  !important;
    text-shadow:  0 0 10px #000;
}

#hotpie h2 {
 text-shadow: 2px 2px 5px #f5eaa8;
  white-space:nowrap;
}



@keyframes fire {
  0%   { 
  text-shadow:
    0 0 20px #fefcc9,
    10px -10px 30px #feec85,
    -20px -20px 40px #ffae34,
    20px -40px 50px #ec760c,
    -20px -60px 60px #cd4606,
    0 -80px 70px #973716,
    10px -90px 80px #451b0e;
  }
  33%   { 
  text-shadow:
    10px -90px 80px #fefcc9,
    0 0 20px #feec85,
    10px -10px 30px  #ffae34,
    -20px -20px 40px #ec760c,
    20px -40px 50px #cd4606,
    -20px -60px 60px #973716,
    0 -80px 70px #451b0e;
  }
  66% {
  text-shadow:
    0 0 20px #fefcc9,
    -20px -20px 40px #ffae34,
    10px -10px 30px #feec85,
    -20px -60px 60px #cd4606,
    20px -40px 50px #ec760c,
    10px -90px 80px #451b0e,
    0 -80px 70px #973716;
  }
  33%   { 
  text-shadow:
    10px -90px 80px #fefcc9,
    0 0 20px #feec85,
    10px -10px 30px  #ffae34,
    -20px -20px 40px #ec760c,
    20px -40px 50px #cd4606,
    -20px -60px 60px #973716,
    0 -80px 70px #451b0e;
  }
}
.fire1{
  color: red;
  text-align:center;
  margin-top:150px;
  transition: all 0.6s ease-in-out;
  animation: fire 6s ease-in-out infinite ;
  -moz-animation: fire 6s ease-in-out infinite ;
  -webkit-animation: fire 6s ease-in-out infinite ;
  -o-animation: fire 6s ease-in-out infinite ;
    text-shadow:
    0 0 20px #fefcc9,
    10px -10px 30px #feec85,
    -20px -20px 40px #ffae34,
    20px -40px 50px #ec760c,
    -20px -60px 60px #cd4606,
    0 -80px 70px #973716,
    10px -90px 80px #451b0e;
}

#no8int .widgettitle{
    color: #594700 !important;
}

.homebut {
    display: inline-flex;
    position: relative;
    top: 13px;
    width: 40px !important;
    height: 40px !important;
    background: url("/wp-content/uploads/2017/04/GoodTimePies-Home-Button-1.png") no-repeat;
}
.homebut:hover {
    background: url("/wp-content/uploads/2017/04/GoodTimePies-Home-Button-Hover.png") no-repeat;
}

#full h3 {font-size: 42px !important;}

#focuslink:hover .tooltiptext {
    visibility: visible;
}

.avia_textblock a {color: #B02B2C}

/* Focus Logo and link */
#focuslink {
     position: fixed;
    top: 41px;
    left: 330px;
}
/* Remove Focus logo and phone on tablets  */
@media only screen and (max-width: 864px) { 
    #focuslink, #header .widget { 
        display: none;
    }
}

/* toggle mobile and full first colour sections */
@media only screen and (min-width: 864px) {
#mobi {
    display:none;
}
}
@media only screen and (max-width: 864px) { 
.contform {
    width: 70% !important;
    padding-left: 50px;
    }
    .hubwidget, .no8widget, .sunnywidget  {
        position: absolute !important;
        top: 18%;
    }

    .partywidget h3 {
        display: none !important;
    }
    .homenumb h2  {
        font-size: 34px !important;
    }
    #mobi .container{
        padding-top: 20px !important;
    }
    #mobi .av-parallax {
        height: 100% !important;
    }

    #full {
        display:none;
    }
}


/* Set colours for native mobile navigation */
#top #wrap_all .av_header_transparency,
.av_header_transparency #advanced_menu_toggle {
    background-color: #141414;
    color: #fcefe0;
    border-color: #fcefe0;
}

/* -- change colours of form on Classic page -- */
#top .main_color select {
    border-color: #fcefe0;
    background-color: #c70d0d;
    color: #fcefe0;
}
.page-id-564  .main_color select,
.page-id-4198  .main_color select {
    border-color: #95BEC0 !important;
    background-color: #534200 !important;
    color: #fcefe0;
}
#links-dropdown-widget-2 > h3 {visibility:hidden;}




/*-----------Pie Selection---------*/

.menu-item-751 a::after,
.menu-item-594 a::after,
.menu-item-602 a::after,
.menu-item-1056 a::after,
.menu-item-601 a::after,
.menu-item-2118 a::after,
.menu-item-2119 a::after,
.menu-item-3808 a::after,
.menu-item-4210 a::after,
.menu-item-4211 a::after,
.menu-item-4212 a::after,
.menu-item-4209  a::after{
   content: '\00a0' url(/wp-content/uploads/2017/02/arrowSubmenu.png);
}

.menu-item-751
.menu-item-594,
.menu-item-602,
.menu-item-1056,
.menu-item-601,
.menu-item-2118,
.menu-item-2119,
.menu-item-3808,
.menu-item-4210,
.menu-item-4211,
.menu-item-4212,
.menu-item-4209{
	left: 5%;
	font-size: 25px !important;
}


.menu-item-has-children > a::after {
    content: '\00a0' url(/wp-content/uploads/2024/03/arrowSubmenuDown.png);
}



/*-----------Mega Menu-------*/

@media only screen and (max-width: 768px) {
    .menu-item-604 a::after {
            content: '\00a0' url(/wp-content/uploads/2017/02/arrowSmall.png);
    }

    .menu-item-600 a::after  {
        content: '\00a0' url(/wp-content/uploads/2017/02/arrowSmall.png);
    }

    .menu-item-486 a::after {
       content: '\00a0' url(/wp-content/uploads/2017/02/arrowSmall.png);
    }

    .menu-item-597 a::after {
        content: '\00a0' url(/wp-content/uploads/2017/02/arrowSmall.png);
    }

    .menu-item-2821 a::after {
        content: '\00a0' url(/wp-content/uploads/2017/02/arrowSmall.png);
    }

    .menu-item-595 a::after {
        content: '\00a0' url(/wp-content/uploads/2017/02/arrowSmall.png);
    }

    .menu-item-596 a::after {
        content: '\00a0' url(/wp-content/uploads/2017/02/arrowSmall.png);
    }
    .menu-item-598 a::after {
        content: '\00a0' url(/wp-content/uploads/2017/02/arrowSmall.png);
    }
    .menu-item-1963 a .av-submenu-indicator::before {
        content: '\00a0' url(/wp-content/uploads/2017/02/arrowSmall.png);
    }

    .menu-item-1963 a .av-submenu-indicator{
        opacity:1;
    }

    #top #wrap_all #av-burger-menu-ul li{
        font-size: 2em;
    }
}

#pies h1,
#pies .title h2{
    font-size: 80px;
    font-weight: 600;
    line-height: 1.1em;
    color: #e60707;
    font-family: 'salsa', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif!important;
}
/* toggle mobile and full first colour sections */
@media only screen and (max-width: 1134px) {
    #pies h1,
    #pies .title h2{
        font-size: 60px;
    }
    #pies h2 {
        font-size: 34px;
    }
}

@media only screen and (max-width: 864px) {
    #pies h1,
    #pies .title h2{
        font-size: 40px;
    }
    #pies h2 {
        font-size: 24px;
    }
}

h1, h2, h3 {
    text-transform: none !important;
}


/*=======================PRINT===========================*/
 
@media print {
body { background:white; color:black; margin:0; }
  #header {display:none;}
  #footer {display:none;}
  #socket {display:none;}
  .sidebar {display:none;}
  .a11y-toolbar {display:none;}
  .container .av-content-small.units {width: 100%;}
  h1,h2,h3 {color:black!important;}
}
 
/*=======================RESPONSIVE===========================*/
 

/* #Media Queries
================================================== */

/* large screens with 1140px with */
@media only screen and (min-width: 1140px)  { }
@media only screen and (min-width: 1366px)  { }

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 989px) { }



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 989px) { }

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) { 
    #hotpie {
        background: url("/wp-content/uploads/2017/05/Pie-Finder-mobile.jpg") no-repeat !important;
        background-size: cover !important;
    }
    .firetext {
        margin-left: 0px !important;
    }
    #hotpie h2 {
        white-space:normal;
    }
	    .introhead {
	            margin-top: 0px !important;
	    }
	    .widgettitle {
    display: none !important;
}
	    #metintro .flex_column_table {
    display: -webkit-box !important;
    table-layout: fixed;
    width: 100%;
	    }
	    #partyintro .flex_column_table {
    display: -webkit-box !important;
    table-layout: fixed;
    width: 100%;
	    }
	    #sunnydays .flex_column_table {
    display: -webkit-box !important;
    table-layout: fixed;
    width: 100%;
	    }
	    #hubhome .flex_column_table {
    display: -webkit-box !important;
    table-layout: fixed;
    width: 100%;
}
#no8int .flex_column_table {
    display: -webkit-box !important;
    table-layout: fixed;
    width: 100%;
}
#classicint .flex_column_table {
    display: -webkit-box !important;
    table-layout: fixed;
    width: 100%;
}
.hubwidget, .no8widget, .sunnywidget, .metrowidget, .classicwidget, .partywidget {
    width: 70% !important;
}
	    .finderspacer {
	        display: none !important;
	    }
	       #mobi .spacer {
	        display: none !important;
	    }
	    .spacer1 {
	        margin-bottom: 10px !important;
	    }
.home1  {
    padding-top: 0px !important;
}


	    .home1 .avia-builder-el-3 {
	        margin-top: 20px !important;
	    }
	    
	     .hubwidget, .no8widget, .sunnywidget, .metrowidget {
     position: relative !important;
      
 }
	      #menu-item-604::after, #menu-item-600::after, #menu-item-486::after, #menu-item-597::after, 
	    #menu-item-598::after, #menu-item-595::after, #menu-item-596::after, #menu-item-2821::after  {
	        content:'';
	    }
	    
	    #menu-item-601::after, #menu-item-602::after, #menu-item-594::after, #menu-item-599::after, #menu-item-751::after, #menu-item-1056::after, #menu-item-2118::after, #menu-item-2119::after {
	        content:'';
	    }
	     #menu-item-601, #menu-item-602, #menu-item-594, #menu-item-599, #menu-item-751, #menu-item-1056, #menu-item-2118, #menu-item-2119 {
	       font-size: 18px !important;
	    }
	    
	    
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) { }

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 542px) { 
	   
     .contform {
        width: 100% !important;
    padding-left: 0px !important;
     }
	    #hotpie h2 {
	        font-size: xx-large !important;
  white-space:inherit;
}
	    #hubhome .avia-builder-el-3 {
	        padding-right: 20px !important;
	    }
	    #sunnydays .avia-builder-el-1 {
	        padding-right: 50px !important;
	    }
	    #metintro .flex_column_table {
    display: block !important;
	    }
	    #partyintro .flex_column_table {
     display: block !important;
	    }
	    #sunnydays .flex_column_table {
    display: block !important;
	    }
	    #hubhome .flex_column_table {
    display: block !important;
}
#no8int .flex_column_table {
    display: block !important;
}
	    #classicint .flex_column_table {
    display: block !important;
	    }
	    .hubwidget, .no8widget, .sunnywidget, .metrowidget, .classicwidget, .partywidget {
    width: 100% !important;
}
	    #mobi .spacer {
	        display: none !important;
	    }
	    .home1 {
	        padding-top: 20px !important;
	    }
	    .spacer1 {
	        margin-bottom: 10px !important;
	    }
	}

 
/*===========================HEADER==============================*/
 
/*----------- Top----------*/

/* additional widget area for phone number in header */
#header .widget {
  right: 200px;
  padding-top: 0;
  position: absolute;
  top: 0;
  z-index: 99;
  color: #fcefe0;   
  font-family: 'Teko', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 30px;
}

 
/*----------- Nav----------*/


/*-----------Logo-----------*/
 
/*----------- Social----------*/


/* -- remove strang blue hairline -- */
.avia-menu.av_menu_icon_beside {
    border-right-width: 0px;
}


#pies > div > div > div > div > div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.avia-builder-el-16.el_after_av_one_third.el_before_av_hr > span:nth-child(2){
    padding-left: 20%;
}


#top #wrap_all .social_bookmarks a {
    color: #fcefe0;
    font-size: 30px;
    margin-right: 10px !important;
    border-radius: 0px;
}
 
/*===========================MENU=========================*/
 
/*----------- Background----------*/

/*----------- Nav----------*/
/* main menu colour, position etc */
#top #wrap_all #av-burger-menu-ul li a {
    color: #fcefe0!important;
}
#top #wrap_all #av-burger-menu-ul li a:hover {
    color: red!important;
}
#top #wrap_all #av-burger-menu-ul li {
   text-align: left;
   padding-left: 40%;
   line-height: 1.2em;
}

#top #wrap_all #av-burger-menu-ul ul.sub-menu li{
   padding-left: 5%;	
}

@media only screen and (max-width: 767px){
	#top #wrap_all #av-burger-menu-ul li {
		padding-left: 5%;
	}
#top #wrap_all #av-burger-menu-ul li{
  /*background: url(/wp-content/uploads/2017/02/arrow.png) no-repeat ;
      background-position: center; */

}
}

/* change the colour for the header when scrolled */ 
@media only screen and (max-width: 767px){
/*enfold_child.csÃ¢â‚¬Â¦8a243707cae1:1*/
  #top #wrap_all .av_header_transparency,
  .av_header_transparency #advanced_menu_toggle,
  #advanced_menu_toggle
  {
    background-color: #171717;
    color: #fcefe0;
    border-color: #fcefe0;
  }
}

/*----------- Search----------*/
 
/*============================BODY==================================*/
/*-----------Masonary image background colour--------*/
.av-inner-masonry {
    background-color: transparent !important;
}
/*------party bites borders-----*/
#cutie {
     border-bottom: 6px solid #b02b2c;
    border-top: 6px solid #b02b2c;
}
#pbites {
     border-bottom: 6px solid #000000;
    border-top: 6px solid #000000;
}
#sbite {
     border-bottom: 6px solid #eb7d24;
    border-top: 6px solid #eb7d24;
}

/* ----------- No.8 Pies ---------- */
/* place blue line above and below each of the N08 Pies */
#bran {
    border-top: 20px solid #95bec0 !important;
    border-bottom: 20px solid #95bec0 !important;
}

/*-----------No8 Pie Link title------*/
#links-dropdown-widget-3 .widgettitle {
    color: #e60707;
}

/*-----------No8 home Selection---------*/
#No8hm {
    border-bottom: 6px solid #594700;
    border-top: 6px solid #594700;
}

.page-id-564 #cbac p {color:white !important;}
/*-----------No8 border colors-------*/


.page-id-564 #cbac  {
    border-top: 12px solid #95bec0 !important;
    border-bottom: 6px solid #95bec0 !important;
}

.page-id-564 #cbch  {
    border-top: 6px solid #95bec0 !important;
    border-bottom: 6px solid #95bec0 !important;
}

.page-id-564 #cchi  {
    border-top: 6px solid #95bec0 !important;
    border-bottom: 6px solid #95bec0 !important;
}

.page-id-564 #cmin  {
    border-top: 6px solid #95bec0 !important;
    border-bottom: 6px solid #95bec0 !important;
}

.page-id-564 #ccmi  {
    border-top: 6px solid #95bec0 !important;
    border-bottom: 6px solid #95bec0 !important;
}

.page-id-564 #bace  {
    border-top: 6px solid #95bec0 !important;
    border-bottom: 6px solid #95bec0 !important;
}

.page-id-564 #csbc  {
    border-top: 6px solid #95bec0 !important;
    border-bottom: 12px solid #95bec0 !important;
}


/* ------------ Metro Schools Pies ----------- */
#metr p {color:white !important;}

/*-----------Metro Schools Selection---------*/
#metrbutchic {
     border-bottom: 6px solid #e9501a;
    border-top: 6px solid #e9501a;
}
#metrpizza {
    border-bottom: 6px solid #05629d;
    border-top: 6px solid #05629d;
}#metr {
    border-bottom: 6px solid #583f99;
    border-top: 6px solid #583f99;
}
#metrmuff {
    border-bottom: 6px solid #800000;
    border-top: 6px solid #800000;
}
#metro {
    border-bottom: 6px solid #f69429;
    border-top: 6px solid #f69429;
}
#metrosroll {
     border-bottom: 6px solid #f69429;
    border-top: 6px solid #f69429;
}
#metroschool {
    border-bottom: 6px solid #583f99;
    border-top: 6px solid #583f99;
}
/* ------ Party Bites Catering Range ------ */
#party p, #party, #party h2 {
    color:black !important;
}

#party {
    border-bottom: 6px solid #bcd030;
    border-top: 6px solid #bcd030;
}
#sbites{
    border-bottom: 6px solid #332211;
    border-top: 6px solid #33211;
}

/* ------------ Classic Pies ----------- */
/*#cbac p {color:black !important;}*/

/*-----------Classic home Selection---------*/
#ctchm {
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#appl {
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#cbac {
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#cchi{
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#cbch{
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#ccmi{
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#cmin{
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#cpot{
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#csch{
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#csmu{
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#cste{
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#csbc{
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#csro{
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#cbsr,
#ckr{
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#hgsfr{
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#csaus{
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
#ccbc{
    border-bottom: 1px solid #f8f8f8;
    border-top: 1px solid #f8f8f8;
}
/*-----------Hub Pies----------*/
/*-----------Hub Pie dropdownLink title------*/

.avia-gallery.hubpies img{
    background: transparent!important;
    border: none!important;
}    
    
#links-dropdown-widget-4 .widgettitle {
    color: #B02B2C
}

/*-----------Hub home Selection---------*/
#hubhm {
    border-bottom: 6px solid #b02b2c;
    border-top: 6px solid #b02b2c;
}

.page-id-3456 #gcsr{
	border-bottom: 6px solid #5B1A29;
    border-top: 6px solid #5B1A29;
}

.page-id-3456 #gcsf{
	border-bottom: 6px solid #367C6A;
    border-top: 6px solid #367C6A;
}

.page-id-460 #cbac{
    border-bottom: 6px solid #c05123;
    border-top: 6px solid #c05123;
}
.page-id-460 #cbch{
    border-bottom: 6px solid #933128;
    border-top: 6px solid #933128;
}
.page-id-460 #cchi{
    border-bottom: 6px solid #5d833a;
    border-top: 6px solid #5d833a;
}
.page-id-460 #cmin{
    border-bottom: 6px solid #0b3c4b;
    border-top: 6px solid #0b3c4b;
}
.page-id-460 #ccmi{
    border-bottom: 6px solid #f1a341;
    border-top: 6px solid #f1a341;
}
.page-id-460 #csch{
    border-bottom: 6px solid #9a578d;
    border-top: 6px solid #9a578d;
}
.page-id-460 #csmu{
    border-bottom: 6px solid #276347;
    border-top: 6px solid #276347;
}
.page-id-460 #hkvv{
    border-bottom: 6px solid #af2d8f;
    border-top: 6px solid #af2d8f;
}
.page-id-460 #csbc{
    border-bottom: 6px solid #ca383b;
    border-top: 6px solid #ca383b;
}
.page-id-460 #cpot{
    border-bottom: 6px solid #008472;
    border-top: 6px solid #008472;
}
.page-id-460 #csro{
    border-bottom: 6px solid #42a2b8;
    border-top: 6px solid #42a2b8;
}
.page-id-460 #cbsr{
    border-bottom: 6px solid #5b1a29;
    border-top: 6px solid #5b1a29;
}
.page-id-460 #caro{
    border-bottom: 6px solid #42a2b8;
    border-top: 6px solid #42a2b8;
}
.page-id-460 #cste{
    border-bottom: 6px solid #af2d8f;
    border-top: 6px solid #af2d8f;
}


.page-id-460 #hcutPies{
    border-bottom: 6px solid #003a46;
    border-top: 6px solid #003a46;
}

/*-----------Sunny days Pies----------*/
#sunnydays .widgettitle {
    color: #EB7D24 !important;
}


/*-----------Sunny Days home Selection---------*/
#SunnyDays {
    color: #000000 !important;
    border-bottom: 6px solid #eb7d24;
    border-top: 6px solid #eb7d24;
}
    



#sunndmp{
    border-bottom: 6px solid #c93239 !important;
    border-top: 6px solid #c93239 !important;
}
#sdmc{
    border-bottom: 6px solid #a42388;
    border-top: 6px solid #a42388;
}
#sds{
    border-bottom: 6px solid #994c2e;
    border-top: 6px solid #994c2e;
}
#sdsc{
    border-bottom: 6px solid #274d98;
    border-top: 6px solid #274d98;
}


 
/*----------- Background----------*/
  /* space between columns */
#top .av-flex-placeholder {
    display: table-cell;
    width: 3%;
}
@media only screen and (max-width: 1140px) {
    #top .av-flex-placeholder {
        display: table-cell;
        width: 3px;
    }

    #pies > div > div > div > div > div.flex_column_table.av-equal-height-column-flextable > div.flex_column.av_one_fifth.av-animated-generic.pop-up.flex_column_table_cell.av-equal-height-column.av-align-top.avia-builder-el-31.el_after_av_one_fifth.el_before_av_one_fifth.column-top-margin.avia_start_animation.avia_start_delayed_animation {
        padding:5px !important;
    }
}
 
/*----------- Images --------------*/
 
/*----------- Typography----------*/
 
/*----------- Forms----------*/
 
/*----------- Buttons----------*/

body div .avia-button {
border-radius: 8px !important; }

.avia-button.avia-size-large {
    font-size: 16px;
}
 
/*----------- Other----------*/
/*
/*-----------Contact Forms----------*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: black !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: black !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: black !important;
}

.wpcf7-textarea {
    font-size: 16px !important;
    color: black !important;
    background-color: #ffffff !important;
        border-style: solid !important;
        border-width: 1px !important;
        border-color: #666 !important;
}

.wpcf7-email {
    font-size: 16px !important;
    margin-bottom: 0px !important;
    color: black !important;
    background-color: #ffffff !important;
        border-style: solid !important;
        border-width: 1px !important;
        border-color: #666 !important;
        
}

.wpcf7-text {
        font-size: 16px !important;
        margin-bottom: 0px !important;
    color: black !important;
    background-color: #ffffff !important;
        border-style: solid !important;
        border-width: 1px !important;
        border-color: #666 !important;
}


.wpcf7-submit {
        font-size: 16px !important;
    color: black !important;
    background-color: #ffffff !important;
        border-style: solid !important;
        border-width: 1px !important;
        border-color: #666 !important;
}

/*-----------map border---------*/
#av-layout-grid-1 {
    border-top: 1px solid #666;
}

/****-------Pie Finder--------****/
.gm-style-pbc > .store-locator-map .store-locator__infobox {
    /* width: 200px; */
    position: relative !important;
    top: 115px !important;
}
.gm-style-pbc > div#info-img {
    position: relative !important;
    cursor: pointer !important;
    background-size: contain !important;
    height: auto !important;
    width: 100% !important;
    background-repeat: no-repeat !important;
    flex-basis: 80px !important;
    margin: 10px !important;
}
.gm-style-pbc > .store-locator-map .store-locator__infobox .infobox__inner {
    padding: 10px !important;
    flex-basis: 400px !important;
}
.gm-style-pbc > #storeLocatorInfobox a {
    border-bottom: none !important;
    padding: 5px !important;
    display: inline-block !important;
    border: 0 !important;
    background-color: #d41d1f !important;
    color: #fff !important;
    /* padding: 0.6em 0.4em; */
    border-radius: 5px !important;
    /* outline: 0; */
    /* display: inline-block; */
    box-shadow: inset 0 -3px 0 rgba(0,0,0,0.2) !important;
    /* background: center center no-repeat #038cd6; */
    font-family: 'Roboto Condensed', 'Roboto', 'Helvetica Neue Condensed', 'Helvetica Condensed', 'Helvetica Neue', Helvetica, 'Arial Condensed', Arial, sans-serif !important;
    font-size: 12px !important;
    text-align: center !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
}
.store-locator-top-half.has-searched {
    height: auto;
    /* top: 50px; */
    left: 0;
    margin: 0;
    display: inline-block !important;
    position: relative;
    width: 25%;
}

.ssf-column, .ssf-columns{
	width:100% !important;
}
    
.page-id-4653 .content img{
    max-height: 300px;
    width: auto;
}


/*============================SIDEBAR==================================*/
 
/*----------- Background----------*/
 
/*----------- Headers----------*/

/*----------- Images --------------*/
 
/*----------- Buttons----------*/
 
/*----------- Other----------*/
 
/*=============================WIDGETS=============================*/
 
/*-------------label which widget------------*/
 
/*=============================PLUGINS=============================*/
 
/*-------------label which plugin-----------------*/
 
/*======================FOOTER========================*/

#footer .widgettitle {font-size: 30px; }
 
/*----------- Background----------*/

/*----------- Nav----------*/
 
/*======================SOCKET========================*/
 
/*----------- Background----------*/
 
/*----------- Copyright----------*/
 
/*----------- Nav------*/